# Generated by Django 5.0.6 on 2024-07-11 23:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0007_task_picture"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="task",
            name="picture",
        ),
        migrations.AddField(
            model_name="task",
            name="cover_photo",
            field=models.ImageField(
                blank=True, null=True, upload_to="cover_photos/"
            ),
        ),
    ]
